/* FILE: atlas.cc                 -*-Mode: c++-*-
 *
 * Atlas class, derived from OXS extension class.
 *
 */

#include "atlas.h"

/* End includes */


// Constructors
Oxs_Atlas::Oxs_Atlas
( const char* name,     // Child instance id
  Oxs_Director* newdtr  // App director
  ) : Oxs_Ext(name,newdtr)
{}

Oxs_Atlas::Oxs_Atlas
( const char* name,     // Child instance id
  Oxs_Director* newdtr, // App director
  Tcl_Interp* safe_interp, // Safe interpreter
  const char* argstr    // MIF block argument string
  ) : Oxs_Ext(name,newdtr,safe_interp,argstr)
{}
